# BEGIN SourceDeps(oneline):
BuildRequires: perl(IPC/System/Simple.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(MooX/Options.pm) perl(Path/Tiny.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(YAML/Tiny.pm)
# END SourceDeps(oneline)
%define module_version 0.001
%define module_name App-Antigen
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: Plugin Manager for Zsh
Group: Development/Perl
License: perl
URL: https://github.com/TBSliver/App-Antigen

Source0: http://cpan.org.ua/authors/id/T/TB/TBSLIVER/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
App::Antigen is the underlying code for the antigen-perl tool, which is used
for managing Zsh plugins. This module is still under development, and so the
interface is subject to change as new features are added, and bugs are found.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Wed Apr 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

